Page MenuHomePhabricator

Backfill EL missing data for 2015-05-06 {oryx}
Closed, ResolvedPublic

Description

Event Timeline

mforns created this task.May 11 2015, 10:34 AM
mforns claimed this task.
mforns raised the priority of this task from to Needs Triage.
mforns updated the task description. (Show Details)
mforns added a subscriber: mforns.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2015, 10:34 AM
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.May 11 2015, 10:35 AM
mforns closed this task as Resolved.May 19 2015, 3:41 PM
mforns set Security to None.
kevinator renamed this task from Backfill EL missing data for 2015-05-06 to Backfill EL missing data for 2015-05-06 {oryx}.May 19 2015, 7:26 PM
kevinator added a subscriber: kevinator.

@mforns: looks like you cannot backfill. can you update the incident report stating so?
https://wikitech.wikimedia.org/wiki/Incident_documentation/20150506-EventLogging

@kevinator yes, the backfilling of this problem was finished yesterday. And all data that was missing could be back-filled.

The only exception to that is a 20min gap, from 2015-05-06 13:00 to 2015-05-06 13:20.
This data could not be backfilled, because the log that we use as a source was incomplete.
During this 20 min interval, we lost approximately 40% of events.

But the rest of the data is OK!

I will update the status in the incident report, thanks!